htmlhelp.hhc.folders.instead.books
Prev | HTML Help | Next

## htmlhelp.hhc.folders.instead.books

htmlhelp.hhc.folders.instead.books — Use folder icons in ToC (instead of book icons)?

## Synopsis

    <xsl:param name="htmlhelp.hhc.folders.instead.books" select="1"></xsl:param>

## Description

Set non-zero for folder-like icons or zero for book-like icons in the TOC ToC. If you want to use folder-like icons you must swith off binary ToC using (xref) `htmlhelp.hhc.binary`.

Prev | Up | Next
htmlhelp.hhc.show.root | Home | htmlhelp.hhc.binary